Subject: Gaussian Dipole Output

From: "Phil Hultin" <hultin..at..cc.umanitoba.ca>
Date: Wed, 14 Jul 2004 17:15:19 -0500

A colleague asked me why the dipole data in the "archive" portion of a
Gaussian output file is not the same as the dipole data expressed only a few
lines above where all the multipole moments are displayed.  I had to admit
that I had not observed this before but on checking all my output files I
see that this is indeed the case.

Can anyone explain why these entries differ?  Is it simply that the
"archive" is not expressed in Debye?  If so, what unit is it expressed in?
Dr. Philip G. Hultin
Associate Professor of Chemistry
University of Manitoba
Winnipeg, MB, Canada R3T 2N2
(vox) 204-474-9814
(fax) 204-474-7608
mailto:hultin..at..cc.umanitoba.ca
http://www.umanitoba.ca/chemistry/